Subject: Re: Which packages are needed for PostgreSQL-7.3.2-1
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 24 Feb 2003 07:34:00 -0500

Christian,

On Mon, Feb 24, 2003 at 07:08:32AM +0100, [email-masked] wrote:
> I need to build PostgreSQL because I need PostGIS. According to
> installation instructions for PostGIS it is written that you have to
> make PostgreSQL.

OK, the above is a good reason.  I just wanted to make sure that you
weren't build PostgreSQL unnecessarily.

BTW, if PostGIS would contribute their code to the official PostgreSQL
contrib tree, then the above would be unnecessary.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/